eID middleware |

# eIDMW::PTEID_SisFullDoc Class Reference

Class for the full document Sis. More...

`#include <eidlib.h>`

Inheritance diagram for eIDMW::PTEID_SisFullDoc:

List of all members.

## Public Member Functions
virtual PTEIDSDK_API | ~PTEID_SisFullDoc ()
| Destructor.
## Protected Member Functions
| PTEID_SisFullDoc (const SDK_Context *context, APL_SisFullDoc *impl)
| For internal use : Constructor.
## Friends
PTEID_SisFullDoc & | PTEID_SISCard::getFullDoc ()
| For internal use : This method must access protected constructor.

## Detailed Description

Class for the full document Sis.

## Constructor & Destructor Documentation

virtual PTEIDSDK_API eIDMW::PTEID_SisFullDoc::~PTEID_SisFullDoc | ( |  | ) | `[virtual]`

Destructor.

eIDMW::PTEID_SisFullDoc::PTEID_SisFullDoc | ( | const SDK_Context * | context,
|  | APL_SisFullDoc * | impl |
| ) |  |  | `[protected]`

For internal use : Constructor.

## Friends And Related Function Documentation

PTEID_SisFullDoc& PTEID_SISCard::getFullDoc | ( |  | ) | `[friend]`

For internal use : This method must access protected constructor.

The documentation for this class was generated from the following file:

- eidlib.h